function getcolumns() {
    return [
        {
            title: "组织名称",
            dataIndex: "title",
            key: "departmentName",
            formItemProps: { rules: [{ required: true, message: '此项为必填项' }] },
            colProps:{span:24}
        },
        {
            title: "组织类型",
            dataIndex: "departmentType",
            key: "departmentType",
            render: (text, record) => (
                <span>{record.departmentType == 0 ? "集团类型" : "组织类型"}</span>
            ),
            hideInSearch: true,
            hideInForm:true
        },
        {
            title: "组织代码",
            dataIndex: "departmentCode",
            key: "departmentCode",
            hideInSearch: true,
            colProps:{span:24}
        }
    ];
}

export default getcolumns;